[MultiHighlight]
Syntax=
File=

[UserMenu]
1=#start_region|#start_region+9
2=#end_region|#end_region+9

[Comment]
1=*************************************************************
2=<b>Syntax:</b> Perl 5
3=<b>Author:</b> Rickard Johansson
4=<b>Date:</b> 2009-08-29
5=
6=<b>Recommended colors:</b>
7=This syntax definition is included with the main program
8=installation. So the recommended colors are already set
9=after the program is installed.
10=*************************************************************

[Sample]
1=#!/usr/bin/perl -w
2=
3=my $scs = shift or die "Usage: $0 <scsfile>\n";
4=open(SCSFILE, "<$scs") or die 'cant open file';
5=
6=my @scheme = <SCSFILE>;
7=chomp @scheme;
8=
9=$scheme[0] = ~s/^#//;
10=print "<bgcolor>$scheme[0]</bgcolor>";
11=
12=my $floater = 2.79438;
13=
14=close(SCSFILE);
15=# close the input file
16=

